ranges::v3::concepts::Sentinel Struct Reference
Inheritance diagram for ranges::v3::concepts::Sentinel:

## Additional Inherited Members

Public Types inherited from ranges::v3::concepts::refines< SemiRegular(_1), Iterator(_2), WeaklyEqualityComparable >
using | base_concepts_t = meta::list< Concepts... >
Public Member Functions inherited from ranges::v3::concepts::refines< SemiRegular(_1), Iterator(_2), WeaklyEqualityComparable >
void | requires_ ()